- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libabw::ABWInsertSpaceElement Class Reference
Inheritance diagram for libabw::ABWInsertSpaceElement:

## Public Member Functions
| ABWInsertSpaceElement ()
| ~ABWInsertSpaceElement ()
void | write (librevenge::RVNGTextInterface *iface, const std::map< int, std::list< ABWOutputElement * > > *footers, const std::map< int, std::list< ABWOutputElement * > > *headers) const
ABWOutputElement * | clone ()
Public Member Functions inherited from libabw::ABWOutputElement
| ABWOutputElement ()
virtual | ~ABWOutputElement ()

## Constructor & Destructor Documentation

libabw::ABWInsertSpaceElement::ABWInsertSpaceElement | ( |  | ) |
| inline

Referenced by clone().

libabw::ABWInsertSpaceElement::~ABWInsertSpaceElement | ( |  | ) |
| inline

## Member Function Documentation

ABWOutputElement* libabw::ABWInsertSpaceElement::clone | ( |  | ) |
| inline

void libabw::ABWInsertSpaceElement::write | ( | librevenge::RVNGTextInterface * | iface,
|  | const std::map< int, std::list< ABWOutputElement * > > * | footers,
|  | const std::map< int, std::list< ABWOutputElement * > > * | headers
| ) |  | const
| virtual

Implements libabw::ABWOutputElement.

The documentation for this class was generated from the following file:

- ABWOutputElements.cpp